opusfile.h File Reference
`#include "oggfile.h"`
`#include "xiphcomment.h"`
`#include "opusproperties.h"`
Include dependency graph for opusfile.h:

Go to the source code of this file.

## Classes

class | TagLib::Ogg::Opus::File
| An implementation of Ogg::File with Opus specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.
namespace | TagLib::Ogg::Opus
| A namespace containing classes for Opus metadata.